Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 277668 - media-libs/stk: fails to build with gcc-4.4
Summary: media-libs/stk: fails to build with gcc-4.4
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Thomas Kuther
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: gcc-4.4
  Show dependency tree
 
Reported: 2009-07-13 15:55 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2009-07-30 11:28 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (stk-4.3.1:20090713-143413.log,19.81 KB, text/plain)
2009-07-13 15:55 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2009-07-13 15:55:22 UTC
As per summary, check attached build log.

And _please_ try not to fix it in the wrong way: http://blog.flameeyes.eu/2009/07/02/how-_not_-to-fix-gcc-4-4-bugs
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2009-07-13 15:55:46 UTC
Created attachment 197802 [details]
Build log
Comment 2 Samuli Suominen gentoo-dev 2009-07-30 11:28:25 UTC
fixed, thanks